#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.1
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.1-88hvku1OD4R7aZTbOmuAbA

key:
    hls-change-type-signature-plugin-1.1.0.1-88hvku1OD4R7aZTbOmuAbA

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  4502a96042f8eb733a62519d53cb4938
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.1-88hvku1OD4R7aZTbOmuAbA

depends:
    base-4.16.4.0 ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    lsp-types-1.6.0.0-8RMqqHjClf2BnYSAA37jSV
    regex-tdfa-1.3.2.2-Jhamw2aFykrCFUGKRi9D0n
    syb-0.7.2.4-2yg04407FcqIXzrwtemQGI text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

